import module from '../../module';
import group from '../group';

export default {
  path: '/user/detail/:id?',
  key: 'user-detail',
  title: '用户详情',
  needLogin: true,
  module,
  group,
  showKey: 'user-list',
  component() {
    return import('./page');
  },
};
